 Microsoft Office Update on the Web

Microsoft Office Update on the Web

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

When you click Office on the Web on the Help menu, you'll connect to the Microsoft Office Update Web site while you work in Microsoft Access. From the Office Update home page, you can get answers to the most frequently asked questions about Access. You can also get up-to-date tips, templates, clip art, updated Help files, and answers to top support issues.


More information about accessibility features

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

If you have access to the Web, you can learn about using the accessibility features included in the Microsoft Windows 95, Microsoft Windows 98 (which includes Microsoft Internet Explorer), Microsoft Windows NT Workstation, and MS-DOS operating systems. Learn more about using accessibility features in Microsoft products.

If you don't have access to the Web from your local computer, you can gain access to this information from another computer that is connected to the Web — for example, from a computer at a public library. To access this information, go to the Microsoft home page (http://www.microsoft.com) and search for "Microsoft Accessibility and Disabilities Site."


Microsoft Press

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft Press offers the training and support materials you need to help you get more from Microsoft Office, Microsoft Windows 95, and Microsoft Windows NT.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for — from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site, or contact your local Microsoft office. In the United States, call (800) MSPRESS. In Canada, call (800) 667-1115.


Microsoft TechNet and Microsoft Developer Network CD-ROMs

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft TechNet is the comprehensive information resource for evaluating, implementing, and supporting Microsoft business products. A TechNet subscription delivers the knowledge of the entire Microsoft product support division directly to you every month on CD-ROM. TechNet provides fast, in-depth answers to questions about programs, network management, system implementation, database administration, drivers and patches, technology directions, and product evaluation. More than 250,000 pages of detailed, technical information help you get more done in less time. To subscribe to Microsoft TechNet in the United States and Canada, call (800) 344-2121.

The Microsoft Developer Network (MSDN) library is the comprehensive source of programming information and toolkits for those who write programs for Microsoft Windows, Windows 95, and Windows NT operating systems, and for those who use Microsoft products for development purposes. Members with an MSDN annual subscription are kept up-to-date through regular deliveries of information, a newsletter, and other information sources. To subscribe to the Microsoft Developer Network in the United States and Canada, call (800) 759-5474, or visit MSDN Online.

Both numbers are toll-free in the United States and Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.


 Microsoft Knowledge Base (KB)

Microsoft Knowledge Base (KB)

Note Some of the hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Knowledge Base (KB) is the primary source of product information for Microsoft support engineers and customers. This comprehensive collection of articles — updated daily — contains detailed how-to information, answers to technical support questions, information about known issues, and ways Microsoft has addressed those issues. Use text and keyword queries to access information in the KB.

You can access the KB on the World Wide Web. This site provides full-text searches and automatic hyperlinks to files on the Microsoft Software Library (MSL) so that you can download files directly from KB articles.

The KB is also available on Microsoft TechNet and Microsoft Developer Network CD-ROMs. Learn about Microsoft TechNet and Microsoft Developer Network CD-ROMs.


Microsoft Software Library (MSL)

Note Some of the hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Software Library (MSL) is a collection of free, binary (nontext) files located on the Web for all Microsoft products. For example — the MSL contains device drivers, utilities, Help files, and technical articles.

You can access the MSL on the World Wide Web.

The MSL is also available on Microsoft TechNet and Microsoft Developer Network CD-ROMs. Learn about Microsoft TechNet and Microsoft Developer Network CD-ROMs.


How to obtain the Microsoft Office 2000 Resource Kit

Note Some of the hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Office 2000 Resource Kit is the definitive guide to installing, configuring, and supporting Microsoft Office in your organization. Designed for system administrators, consultants, and power users, this guide offers complete coverage whether you're running Microsoft Office on Windows 95, Windows NT Workstation, or the Macintosh.

You can obtain the Office Resource Kit wherever computer books are sold or directly from Microsoft Press.

Microsoft Press books are available worldwide wherever quality books are sold. To order the Office Resource Kit (ISBN: 0-7356-0555-6) directly, call (800) MSPRESS in the United States or (800) 667-1115 in Canada. For more information, visit the Microsoft Press Web site.

You can also download the Office Resource Kit from Microsoft on the World Wide Web.


How to obtain the Microsoft Office 2000/Visual Basic Programmer's Guide

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Office 2000/Visual Basic Programmer's Guide teaches those who understand the fundamentals of Visual Basic how to create concise, lean, and efficient code with the powerful programming language used in Microsoft Office 2000. The book teaches readers how to become more productive with Visual Basic for Applications by customizing and adapting tools for specific needs — including how to create custom commands, menus, dialog boxes, messages, and buttons, as well as how to show custom Help for all these elements.

You can obtain the Office Programmer's Guide wherever computer books are sold or directly from Microsoft Press.

Microsoft Press books are available worldwide wherever quality books are sold. To order the Office Programmer's Guide (ISBN: 1-57231-952-6) directly, call (800) MSPRESS in the United States or (800) 667-1115 in Canada. For more information, visit the Microsoft Press Web site.


Euro currency support for Microsoft Windows 95 and Windows NT 4.0

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

For more information about euro currency support for Microsoft Windows 95, see the Microsoft euro currency support for Windows 95 download site.

For more information about euro currency support for Microsoft Windows NT 4.0, see the Microsoft euro currency support for Windows NT 4.0 download site.


Microsoft Year 2000 Resource Center

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Year 2000 Resource Center provides information about how Microsoft products are affected by the arrival of the year 2000. On this Web site, you can find information about the following:

  • What kinds of problems can occur with certain business practices and computer systems when the date changes from December 31, 1999, to January 1, 2000.

  • How Microsoft products address the goal of processing dates accurately in connection with the arrival of the year 2000. Some products might require particular operating system software or an additional support file to accurately store and manipulate dates for which only two digits have been representing the year — for example, 2/28/00 instead of 2/28/2000.

  • Services and tools to help you evaluate your year 2000 issues.

For more information, go to the Microsoft Year 2000 Resource Center.